rust-gix-dir

Package information

State
unknown

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • No suitable SRPM was found
  • Package dependencies were not resolved yet
  • Package has no known build
Tracked by Koschei
True
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Most recent builds

rust-gix-trace+default-devel
0.1.8-1.el9
0.1.9-1.el9
1
rust-gix-utils+bstr-devel
0.1.11-1.el9
0.1.12-1.el9
1
rust-gix-pathspec+default-devel
0.7.2-1.el9
0.7.4-1.el9
1
rust-gix-utils+default-devel
0.1.11-1.el9
0.1.12-1.el9
1
rust-thiserror+default-devel
1.0.58-1.el9
1.0.59-1.el9
1
rust-gix-trace-devel
0.1.8-1.el9
0.1.9-1.el9
2
rust-gix-pathspec-devel
0.7.2-1.el9
0.7.4-1.el9
2
rust-thiserror-devel
1.0.58-1.el9
1.0.59-1.el9
2
rust-gix-utils-devel
0.1.11-1.el9
0.1.12-1.el9
2
rust-serde-devel
1.0.197-1.el9
1.0.198-1.el9
3
rust-thiserror-impl+default-devel
1.0.58-1.el9
1.0.59-1.el9
3
rust-serde+std-devel
1.0.197-1.el9
1.0.198-1.el9
3
rust-serde_derive+default-devel
1.0.197-1.el9
1.0.198-1.el9
4
rust-serde+alloc-devel
1.0.197-1.el9
1.0.198-1.el9
4
rust-thiserror-impl-devel
1.0.58-1.el9
1.0.59-1.el9
4
rust-proc-macro2+proc-macro-devel
1.0.79-1.el9
1.0.81-1.el9
B
rust-proc-macro2+default-devel
1.0.79-1.el9
1.0.81-1.el9
B
rust-syn+derive-devel
2.0.58-1.el9
2.0.60-1.el9
B
rust-syn+proc-macro-devel
2.0.58-1.el9
2.0.60-1.el9
B
rust-syn-devel
2.0.58-1.el9
2.0.60-1.el9
B
rust-syn+default-devel
2.0.58-1.el9
2.0.60-1.el9
B
rust-proc-macro2-devel
1.0.79-1.el9
1.0.81-1.el9
B
rust-syn+parsing-devel
2.0.58-1.el9
2.0.60-1.el9
B
rust-syn+clone-impls-devel
2.0.58-1.el9
2.0.60-1.el9
B
rust-syn+printing-devel
2.0.58-1.el9
2.0.60-1.el9
B
rust-serde_derive-devel
1.0.197-1.el9
1.0.198-1.el9
B
rust
1.71.1-1.el9
1.75.0-1.el9
1
libstdc++
11.4.1-2.1.el9
11.4.1-3.el9
2
rust-std-static
1.71.1-1.el9
1.75.0-1.el9
2
gcc
11.4.1-2.1.el9
11.4.1-3.el9
2
llvm-libs
16.0.6-4.el9
17.0.6-5.el9
2
glibc
2.34-83.el9_3.12
2.34-100.el9
2
libgcc
11.4.1-2.1.el9
11.4.1-3.el9
2
rust-memchr-devel
2.7.1-1.el9
2.7.2-1.el9
2
cargo
1.71.1-1.el9
1.75.0-1.el9
2
libgomp
11.4.1-2.1.el9
11.4.1-3.el9
3
libcurl
7.76.1-26.el9_3.3
7.76.1-29.el9_4
3
rust-rustix+fs-devel
0.38.31-1.el9
0.38.34-1.el9
3
python3.11
3.11.5-1.el9_3
3.11.7-1.el9
3
glibc-common
2.34-83.el9_3.12
2.34-100.el9
3
glibc-devel
2.34-83.el9_3.12
2.34-100.el9
3
openssl-libs
1:3.0.7-25.el9_3
1:3.0.7-27.el9
3
glibc-minimal-langpack
2.34-83.el9_3.12
2.34-100.el9
3
rust-rustix-devel
0.38.31-1.el9
0.38.34-1.el9
3
make
1:4.3-7.el9
1:4.3-8.el9
3
rust-memchr+std-devel
2.7.1-1.el9
2.7.2-1.el9
3
glibc-gconv-extra
2.34-83.el9_3.12
2.34-100.el9
3
binutils
2.35.2-42.el9_3.1
2.35.2-43.el9
3
rust-hashbrown+default-devel
0.14.3-1.el9
0.14.3-2.el9
3
bash
5.1.8-6.el9_1
5.1.8-9.el9
3
cpp
11.4.1-2.1.el9
11.4.1-3.el9
3
rust-rustix+std-devel
0.38.31-1.el9
0.38.34-1.el9
3
libcom_err
1.46.5-3.el9
1.46.5-5.el9
4
rust-hashbrown-devel
0.14.3-1.el9
0.14.3-2.el9
4
openssl-fips-provider
3.0.7-2.el9
4
python3.11-libs
3.11.5-1.el9_3
3.11.7-1.el9
4
setup
2.13.7-9.el9
2.13.7-10.el9
4
libssh
0.10.4-12.el9_3
0.10.4-13.el9
4
elfutils-debuginfod-client
0.189-3.el9
0.190-2.el9
4
rust-hashbrown+inline-more-devel
0.14.3-1.el9
0.14.3-2.el9
4
rust-memchr+alloc-devel
2.7.1-1.el9
2.7.2-1.el9
4
binutils-gold
2.35.2-42.el9_3.1
2.35.2-43.el9
4
rust-rustix+libc-extra-traits-devel
0.38.34-1.el9
4
glibc-headers
2.34-83.el9_3.12
2.34-100.el9
4
rust-hashbrown+ahash-devel
0.14.3-1.el9
0.14.3-2.el9
4
coreutils
8.32-34.el9
8.32-35.el9
4
openldap
2.6.3-1.el9
2.6.6-3.el9
4
rust-rustix+alloc-devel
0.38.31-1.el9
0.38.34-1.el9
4
kernel-headers
5.14.0-362.24.1.el9_3
5.14.0-427.13.1.el9_4
4
rust-hashbrown+allocator-api2-devel
0.14.3-1.el9
0.14.3-2.el9
4
crypto-policies
20230731-1.git94f0e2c....
20240202-1.git283706d.el9
4
elfutils-default-yama-scope
0.189-3.el9
0.190-2.el9
B
perl-File-Basename
2.85-480.el9
2.85-481.el9
B
elfutils
0.189-3.el9
0.190-2.el9
B
rust-time-devel
0.3.34-1.el9
0.3.36-1.el9
B
libselinux
3.5-1.el9
3.6-1.el9
B
p11-kit-trust
0.24.1-2.el9
0.25.3-2.el9
B
rust-time+std-devel
0.3.34-1.el9
0.3.36-1.el9
B
perl-vars
1.05-480.el9
1.05-481.el9
B
perl-SelectSaver
1.02-480.el9
1.02-481.el9
B
perl-libs
4:5.32.1-480.el9
4:5.32.1-481.el9
B
rust-rustix+default-devel
0.38.31-1.el9
0.38.34-1.el9
B
openssl
1:3.0.7-25.el9_3
1:3.0.7-27.el9
B
perl-base
2.27-480.el9
2.27-481.el9
B
pcre2
10.40-2.el9
10.40-5.el9
B
rust-time+macros-devel
0.3.34-1.el9
0.3.36-1.el9
B
gdb-minimal
10.2-11.1.el9_3
10.2-13.el9
B
perl-HTTP-Tiny
0.076-461.el9
0.076-462.el9
B
perl-Fcntl
1.13-480.el9
1.13-481.el9
B
file
5.39-14.el9
5.39-16.el9
B
libfdisk
2.37.4-15.el9
2.37.4-18.el9
B
rust-allocator-api2-devel
0.2.16-1.el9
0.2.18-1.el9
B
coreutils-common
8.32-34.el9
8.32-35.el9
B
libblkid
2.37.4-15.el9
2.37.4-18.el9
B
qt6-srpm-macros
6.5.2-3.el9
6.6.2-1.el9
B
redhat-release
9.3-0.5.el9
9.4-0.4.el9
B
rpm-build
4.16.1.3-27.el9_3
4.16.1.3-29.el9
B
rust-time-macros+default-devel
0.2.17-1.el9
0.2.18-1.el9
B
elfutils-libelf
0.189-3.el9
0.190-2.el9
B
file-libs
5.39-14.el9
5.39-16.el9
B
p11-kit
0.24.1-2.el9
0.25.3-2.el9
B
rust-rustix+use-libc-auxv-devel
0.38.31-1.el9
0.38.34-1.el9
B
pcre2-syntax
10.40-2.el9
10.40-5.el9
B
util-linux
2.37.4-15.el9
2.37.4-18.el9
B
libsmartcols
2.37.4-15.el9
2.37.4-18.el9
B
audit-libs
3.0.7-104.el9
3.1.2-2.el9
B
perl-FileHandle
2.03-480.el9
2.03-481.el9
B
perl-B
1.80-480.el9
1.80-481.el9
B
perl-mro
1.23-480.el9
1.23-481.el9
B
libsemanage
3.5-2.el9
3.6-1.el9
B
perl-Class-Struct
0.66-480.el9
0.66-481.el9
B
perl-Getopt-Std
1.12-480.el9
1.12-481.el9
B
perl-overloading
0.02-480.el9
0.02-481.el9
B
rust-allocator-api2+alloc-devel
0.2.16-1.el9
0.2.18-1.el9
B
pam
1.5.1-15.el9
1.5.1-19.el9
B
rust-hashbrown+raw-devel
0.14.3-1.el9
0.14.3-2.el9
B
rust-time-macros-devel
0.2.17-1.el9
0.2.18-1.el9
B
perl-File-stat
1.09-480.el9
1.09-481.el9
B
rust-time+parsing-devel
0.3.34-1.el9
0.3.36-1.el9
B
libacl
2.3.1-3.el9
2.3.1-4.el9
B
rust-time+local-offset-devel
0.3.34-1.el9
0.3.36-1.el9
B
python-srpm-macros
3.9-52.el9
3.9-53.el9
B
perl-Errno
1.30-480.el9
1.30-481.el9
B
perl-IPC-Open3
1.21-480.el9
1.21-481.el9
B
perl-if
0.60.800-480.el9
0.60.800-481.el9
B
annobin
12.12-1.el9
12.31-2.el9
B
expat
2.5.0-1.el9_3.1
2.5.0-2.el9_4
B
libtirpc
1.3.3-2.el9
1.3.3-8.el9_4
B
libsepol
3.5-1.el9
3.6-1.el9
B
rust-time-macros+parsing-devel
0.2.17-1.el9
0.2.18-1.el9
B
perl-POSIX
1.94-480.el9
1.94-481.el9
B
redhat-rpm-config
201-1.el9
207-1.el9
B
libssh-config
0.10.4-12.el9_3
0.10.4-13.el9
B
rust-time+formatting-devel
0.3.34-1.el9
0.3.36-1.el9
B
perl-overload
1.31-480.el9
1.31-481.el9
B
rust-time+alloc-devel
0.3.34-1.el9
0.3.36-1.el9
B
pyproject-srpm-macros
1.9.0-1.el9
1.12.0-1.el9
B
perl-IO
1.43-480.el9
1.43-481.el9
B
elfutils-libs
0.189-3.el9
0.190-2.el9
B
debugedit
5.0-4.el9
5.0-5.el9
B
libuuid
2.37.4-15.el9
2.37.4-18.el9
B
rpm-libs
4.16.1.3-27.el9_3
4.16.1.3-29.el9
B
perl-Symbol
1.08-480.el9
1.08-481.el9
B
gcc-plugin-annobin
11.4.1-2.1.el9
11.4.1-3.el9
B
perl-AutoLoader
5.74-480.el9
5.74-481.el9
B
rpm
4.16.1.3-27.el9_3
4.16.1.3-29.el9
B
rust-time-macros+formatting-devel
0.2.17-1.el9
0.2.18-1.el9
B
curl
7.76.1-26.el9_3.3
7.76.1-29.el9_4
B
util-linux-core
2.37.4-15.el9
2.37.4-18.el9
B
python3.11-pip-wheel
22.3.1-4.el9_3.1
22.3.1-5.el9
B
libmount
2.37.4-15.el9
2.37.4-18.el9
B
perl-subs
1.03-480.el9
1.03-481.el9
B
perl-interpreter
4:5.32.1-480.el9
4:5.32.1-481.el9
B
go-srpm-macros
3.2.0-2.el9
3.2.0-3.el9
B
systemd-libs
252-18.el9
252-32.el9_4
B
rpm-build-libs
4.16.1.3-27.el9_3
4.16.1.3-29.el9
B
No dependency changes
2024-04-21 01:22:21
Package dependencies resolved successfuly
2024-04-21 01:14:36
Package resolution failed
  • No package found for: (crate(gix-discover/default) >= 0.31.0 with crate(gix-discover/default) < 0.32.0~)
  • No package found for: (crate(gix-object/default) >= 0.42.1 with crate(gix-object/default) < 0.43.0~)
  • No package found for: (crate(gix-trace/default) >= 0.1.8 with crate(gix-trace/default) < 0.2.0~)
  • No package found for: (crate(gix-worktree) >= 0.32.0 with crate(gix-worktree) < 0.33.0~)
  • No package found for: (crate(gix-pathspec/default) >= 0.7.2 with crate(gix-pathspec/default) < 0.8.0~)
  • No package found for: (crate(gix-index/default) >= 0.31.1 with crate(gix-index/default) < 0.32.0~)
  • No package found for: (crate(gix-utils/default) >= 0.1.11 with crate(gix-utils/default) < 0.2.0~)
  • No package found for: (crate(gix-fs/default) >= 0.10.1 with crate(gix-fs/default) < 0.11.0~)
  • No package found for: (crate(gix-utils/bstr) >= 0.1.11 with crate(gix-utils/bstr) < 0.2.0~)
  • No package found for: (crate(gix-path/default) >= 0.10.7 with crate(gix-path/default) < 0.11.0~)
  • No package found for: (crate(gix-ignore/default) >= 0.11.2 with crate(gix-ignore/default) < 0.12.0~)
Dependencies for this build couldn't be processed